package com.beem.project.beem.ui.Notification;

import android.content.Context;

public class BeemAccountNotification extends BeemNotification {

    protected BeemAccountNotification(Context c, String accountName) {
	super(c);	
	
    }

}
